<!DOCTYPE html>
<html>
<head>
	<title>Dibrella</title>
</head>
<style type="text/css">
	body{
		margin: 0;
		height: 100vh;
		width: 100vw;
		display: flex;
		justify-content: center;
		align-items: center;
		background: url("./ddfs.jpg");
		background-size: cover;
	}
	.login{
		height: 85vh;
		width: 90vw;
		background: #fffff0;
		border-radius: 5px;
		box-shadow: 1px 2px 8px rgba(0,0,0,0.2);
	}
	.form,.message{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
</style>
<body>
	<div class="login">
		<div class="form">
			<div class="login-form">
				<div class="title">Sign in to Diprella</div>
				<div class="social-icon">
					<div></div>
					<div></div>
					<div></div>
				</div>
				<div class="or">or use your email account:</div>
				<form>
					<input type="text" placeholder="Name">
					<input type="text" placeholder="Email">
				</form>
				<div>Forgot your password?</div>
				<button>SIGN IN</button>
			</div>
			</div>
			<div class="register-form">
				<div class="title">Create Account</div>
				<div class="social-icon">
					<div></div>
					<div></div>
					<div></div>
				</div>
				<div class="or">or use your email for registration</div>
				<form>
					<input type="text" placeholder="Name">
					<input type="text" placeholder="Email">
					<input type="text" placeholder="Password">
				</form>
				<button>SIGN UP</button>
			</div>
		</div>
		<div class="message">
			<div class="login-message">
				<div class="title">Welcome Back!</div>
				<p>To keep connected with us please login with your personal info</p>
				<button>SIGN IN</button>
			</div>
			<div class="register-message">
				<div class="title">Hello, Friend</div>
				<p>Enter your personal details and start journey with us</p>
				<button>SIGN UP</button>
			</div>
		</div>
	</div>
</body>
</html>